#!/bin/sh

# Usage:
# sudo ./install.sh
#
# Install Fade In from the binary tarball (.tar.gz)
# basically replicating .deb or .rpm installation

echo "Installing Fade In to /usr/share/fadein..."

echo "Copying program files..."
cp -R usr/share/fadein /usr/share/

if [ -d "/usr/share/applications" ]; then
	echo "Adding .desktop file..."
	cp -R usr/share/applications/fadein.desktop /usr/share/applications/
fi

echo "Creating symlink /usr/bin/fadein..."
ln -s /usr/share/fadein/fadein /usr/bin/fadein

