#!/bin/sh

# Usage:
# sudo ./uninstall.sh
#
# Uninstall Fade In from the binary tarball (.tar.gz)
# basically replicating .deb or .rpm uninstallation

echo "Uninstalling Fade In..."

echo "Removing program files..."
rm -rf /usr/share/fadein

if [ -e "/usr/share/applications/fadein.desktop" ]; then
	echo "Removing .desktop file..."
	rm -rf /usr/share/applications/fadein.desktop
fi

if [ -L "/usr/bin/fadein" ]; then
	echo "Removing symlink..."
	rm /usr/bin/fadein
fi

